<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>Yamaha Steinberg USB Audio Driver V2.0.5, © 2009-2020 Yamaha Corporation. All Rights Reserved.</string>
	<key>CFBundleName</key>
	<string>YamahaSteinbergUSBAudio</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.5</string>
	<key>CFBundleLongVersionString</key>
	<string>Yamaha Steinberg USB Audio Driver V2.0.5</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2009-2020 Yamaha Corporation. All Rights Reserved.</string>
</dict>
</plist>
